### Method

# ECal ClientTzlookupICalCompData get_icalcomponent

since: 3.34

#### Declaration [src]

    ICalComponent*
    e_cal_client_tzlookup_icalcomp_data_get_icalcomponent (
      const ECalClientTzlookupICalCompData* lookup_data
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `None`

The `ICalComponent` associated with the `lookup_data`.

The returned data is owned by the instance.